Version: app-editors/scite 3.6.5-r1:0

Depends On: dev-libs/glib:= x11-libs/cairo x11-libs/gtk+:2 x11-libs/gdk-pixbuf x11-libs/pango lua? ( >=dev-lang/lua-5:= ) virtual/pkgconfig

USE Flags:lua

Version: app-editors/scite 3.6.4-r1:0

Depends On: dev-libs/glib:= x11-libs/cairo >=x11-libs/gtk+-2.0:2= x11-libs/gdk-pixbuf x11-libs/pango lua? ( >=dev-lang/lua-5:= ) virtual/pkgconfig

USE Flags:lua

Version: app-editors/scite 3.6.2-r1:0

Depends On: dev-libs/glib:= x11-libs/cairo x11-libs/gtk+:2= x11-libs/gdk-pixbuf x11-libs/pango lua? ( >=dev-lang/lua-5:= ) virtual/pkgconfig

USE Flags:lua

Version: app-editors/scite 3.5.5:0

Depends On: dev-libs/glib:2 x11-libs/cairo x11-libs/gtk+:2 x11-libs/gdk-pixbuf x11-libs/pango lua? ( >=dev-lang/lua-5:0= ) virtual/pkgconfig >=sys-apps/sed-4

USE Flags:lua

3.5.53.6.2-r13.6.4-r13.6.5-r1
"amd64 ppc x86 ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux""~amd64 ~ppc ~x86 ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux""~amd64 ~ppc ~x86 ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux""~amd64 ~ppc ~x86 ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux"
comments powered by Disqus